Subject: Ticket Assigned - need esc // HYB NOT UP
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 19:44:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // HYB NOT UP venus malleta                    Bot:  Hi again! Bot:  Please enter your name Customer:  venus malleta Bot:  Hi Venus Malleta ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9652837948 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502679587            11:30 PM, 27th Apr                     venus malleta                    Thanks           11:30 PM, 27th Apr                   Hamza                   Hi Venus,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:30 PM, 27th Apr                     venus malleta                    I ordered last april 19 and received the items on april 22 but some items are still missing           11:31 PM, 27th Apr                     venus malleta                    I           11:31 PM, 27th Apr                     venus malleta                    When will the remaining items be delivered?           11:32 PM, 27th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:32 PM, 27th Apr                     venus malleta                    Sure           11:32 PM, 27th Apr                   Hamza                   Could you please confirm the name of the missing item           11:35 PM, 27th Apr                     venus malleta                    Melange Printed T-shirt with V-neck and Short Sleeves           11:38 PM, 27th Apr                     venus malleta                    LIFESTYLE Photo Collage Frame - 46x32x3 cms           11:39 PM, 27th Apr                     venus malleta                    LIFESTYLE Helio Ferretti Striped Glitter Embellished Rectangular Notebook           11:39 PM, 27th Apr                     venus malleta                    SHOEXPRESS Low Top Lace Up Sneakers Color: Green Size: 38           11:39 PM, 27th Apr                     venus malleta                    These 4 items           11:39 PM, 27th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           11:40 PM, 27th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:40 PM, 27th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:40 PM, 27th Apr                     venus malleta                    Okay. Thanks           11:40 PM, 27th Apr                   Hamza                   Is there anything else I can help you?            11:41 PM, 27th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:43 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2465609